## ubuntu-vm-builder 0.4

=== debian/changelog ===
ubuntu-vm-builder (0.4) hardy; urgency=low

  [ Soren Hansen ]
  * FFe reference: (LP: #208161)
  * Replace start-stop-daemon for a while to fix problems with daemons
    expecting to be able to listen on certaing ports, etc.
  * Unmount volatile tmpfs from lrm.
  * Make /opt opt-in.
  * Make default rootsize 4096 (to match documentation).
  * New grub installer code.
  * Fix syntax error in kernel flavour check.
  * Massive refactoring.
  * Make more intelligent default choices based on chosen suite, architecture,
    kernel flavour, etc.
  * Further quieting of the process.

  [ Nick Barcet ]
  * Added template support for vmware and qemu/kvm.
  * Fix a bug reported by soren where loop devices could accendentally be
    overwritten.  Was also preventing concurrent runs of the script.
  * Further quieting of the process.

 -- Soren Hansen <soren@ubuntu.com>  Wed, 02 Apr 2008 11:52:35 +0200

ubuntu-vm-builder (0.3) hardy; urgency=low

  * Fix perl locale warnings.
  * Add missing --libvirt option. (LP: #194242)
  * Add edgy to the list of supported distros (adding the appropriate quirks).
  * Don't default to virtual kernel flavour when not installing i386. (LP:
    #194240)
  * Remove references to JeOS. (LP: #194233)
  * Give more useful error messages when people pass unuseful options.
  * Make the building process much less verbose (and hence less scary).

 -- Soren Hansen <soren@ubuntu.com>  Wed, 12 Mar 2008 01:01:35 +0100

ubuntu-vm-builder (0.2) hardy; urgency=low

  * New release.

 -- Soren Hansen <soren@ubuntu.com>  Thu, 21 Feb 2008 00:34:20 +0100

ubuntu-vm-builder (0.1) hardy; urgency=low

  * Initial upload to Ubuntu.

 -- Soren Hansen <soren@ubuntu.com>  Thu, 14 Feb 2008 15:41:51 +0100
