## ubuntu-vm-builder 0.4-0ubuntu0.1

=== debian/changelog ===
ubuntu-vm-builder (0.4-0ubuntu0.1) hardy-security; urgency=low

  * SECURITY UPDATE: adjust ubuntu-vm-builder to lock root account by default

 -- Nicolas Barcet <nicolas.barcet@canonical.com>  Mon, 28 Apr 2008 14:02:01 +0200
