=== debian/control ===
Source: ubuntu-vm-builder
Section: utils
Priority: extra
Maintainer: Soren Hansen <soren@ubuntu.com>
Build-Depends: cdbs, debhelper
Standards-Version: 3.7.3
Vcs-Bzr: http://bazaar.launchpad.net/~shawarma/ubuntu-jeos/trunk

Package: ubuntu-vm-builder
Architecture: all
Depends: qemu, debootstrap, parted, kpartx
Description: Ubuntu VM builder
 This is the Ubuntu VM builder script which automates the process of creating
 a ready to use VM based on Ubuntu. You can pass command line options to add
 extra packages, remove packages, choose which version of Ubuntu, which mirror
 etc. On recent hardware with plenty of RAM, tmpdir in /dev/shm, and a local
 mirror, you can bootstrap a vm in less than a minute.
