=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

install/ubuntu-vm-builder::
	install -d -m 775    debian/ubuntu-vm-builder/usr/share/ubuntu-vm-builder/vms
	install    -m 775 -t debian/ubuntu-vm-builder/usr/share/ubuntu-vm-builder/vms vms/* 
	install -d -m 775    debian/ubuntu-vm-builder/usr/share/ubuntu-vm-builder/suites
	install    -m 775 -t debian/ubuntu-vm-builder/usr/share/ubuntu-vm-builder/suites suites/*
	install -d -m 775    debian/ubuntu-vm-builder/usr/share/ubuntu-vm-builder/templates
	install    -m 775 -t debian/ubuntu-vm-builder/usr/share/ubuntu-vm-builder/templates templates/* 
	install -D -m 775    sanity-checks debian/ubuntu-vm-builder/usr/share/ubuntu-vm-builder/sanity-checks
	install -D -m 775    ubuntu-vm-builder debian/ubuntu-vm-builder/usr/bin/ubuntu-vm-builder
