## ubuntu-vm-builder 0.4-0ubuntu0.4

=== debian/changelog ===
ubuntu-vm-builder (0.4-0ubuntu0.4) hardy-proposed; urgency=low

  * revert change in behavior from 0.4-0ubuntu0.1 to 0.4-0ubuntu0.2
    for the --ssh-key option. It used to add a ssh key for root logins,
    but with that version it changes that to a $VMUSER login. 
    This change restores the old (hardy-final) behavior (LP: #254966)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 Aug 2008 14:50:33 +0200

ubuntu-vm-builder (0.4-0ubuntu0.3) hardy-proposed; urgency=low

  * Add --in-place option that will allow ubuntu-vm-builder to function when
    $TMPDIR is nodev and/or nosuid. (LP: #228744)
  * Revert previous fix for LP #228744 which caused ubuntu-vm-builder to fail
    on machines with less RAM than double the sum of the sizes of the resulting
    disk images.

 -- Soren Hansen <soren@ubuntu.com>  Wed, 04 Jun 2008 16:31:16 +0200

ubuntu-vm-builder (0.4-0ubuntu0.2) hardy-proposed; urgency=low

  [ Michael Vogt ]
  * patch the way do_avoid_starting_daemons() to write a policy-rc.d file in
    the same way as pbuilder does (LP: #228372)

  [ Nick Barcet ]
  * Added function do_copy_settings to fix bug LP: #221231
  * Fix missing ipv6 entries in host file (LP: #230299)
  * Fix issue with template arguments fetching (LP: #228268)
  * Create the /etc/apt/sources.list properly (LP: #218195)
  * Use a tmpfs for $WORKINGDIR to avoid case when file system is mounted
    with no suid (LP: #228744)
  * Unproper letters variable initialization (LP: #230312)

  [ Loic Minier ]
  * Fix v / --verbose getopt parsing. (LP: #230319)
  * Compute the default ARCH with dpkg --print-architecture. (LP: #230323)
  * Add support for lpia.
    - Allow lpia arch, lpia and lpiacompat kernel flavours.
    - Use http://ports.ubuntu.com/ubuntu-ports as default mirror for lpia.
    - Update help/documentation.
  * Check Release files against the archive keyring; depend on ubuntu-keyring.
    (LP: #230334)

  [ Soren Hansen ]
  * Fix root ssh login. (LP: #234062)
  * Fix network address handling. (LP: #232361) Thanks to Kevin Traas
    for the patch.

 -- Soren Hansen <soren@ubuntu.com>  Fri, 23 May 2008 09:52:22 +0200
